<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/estilos.css">
    <!-- CSS only -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-Zenh87qX5JnK2Jl0vWa8Ck2rdkQ2Bzep5IDxbcnCeuOxjzrPF/et3URy9Bv1WTRi" crossorigin="anonymous">
    <title>Clínica</title>
</head>
<body>
  <div class="fondo_imagen">
    
    <section class="form-register">
        <h2>Bienvenido</h2>
        <form action="validar.php" method="post">
          <input class="controls" type="text" name="usuario" id="usuario" placeholder="Usuario" required>
          <input class="controls" type="password" name="password" id="password" placeholder="Contraseña" required>
          <input class="botons" type="submit" name="enviar" value="Iniciar Sesión">
        </form>
        <!--<p><a href="#">Olvide la contraseña</a></p>-->
      </section>
  </div>
</body>
</html>